* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	background-color: #fff;
	height: auto;
	width: 480px;
	float: left;
	margin-left: 20px;
	margin-bottom: 40px;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 480px;
	background-color: #fff;
	float: right;
	margin-right: 20px;
	margin-bottom: 40px;
}
#wrapper #bodyarea #question {
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	color: #525f7f;
	padding: 10px;
}
#wrapper #bodyarea #answere {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #e0b23f;
	padding: 10px;
}
#wrapper #slideshow img {
	padding-left: 30px;
}
#wrapper #bodyarea #base {
	clear: both;
	width: 960px;
	font-size: 50px;
	font-family: "Century Gothic";
	font-weight: bold;
	padding-left: 125px;
	color: #525f7f;
}
#wrapper #bodyarea #base #btn {
	padding-left: 325px;
	padding-top: 30px;
	padding-bottom: 50px;
}
